seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2018/06/25, 00:18:12


Help

Recent Posts

Pages: [1] 2 3 ... 10
1
Upgrade Warnings (DE / EN) / Re: Watch for a problem with xserver-xorg
« Last post by melmarker on Yesterday at 23:50:58 »
it does not mess up apt - you just have to downgrade all needed packages and pin them afterwards.
2
Upgrade Warnings (DE / EN) / Re: Watch for a problem with xserver-xorg
« Last post by vilde on Yesterday at 23:01:18 »
Its dead easy - the 340.107 will be packed somewhen - or not. 304 is EOLed and will not support 1.20

Btw - we talk about vendor suppor for a nine year old graphic card. Just wait for the fixed 340 or try nouveau. Or buy new hardware. Or just use X 1.19 - it's up to you.
Thanks melmarker

Code: [Select]
Graphics:
  Card-1: NVIDIA GT218M [NVS 3100M] driver: nouveau v: kernel
  bus ID: 01:00.0
  Display: x11 server: X.Org 1.19.2 driver: modesetting
  unloaded: fbdev,nouveau,nv,vesa resolution: 1920x1080~50Hz
  OpenGL: renderer: NVA8 v: 3.3 Mesa 18.1.2 direct render: Yes

If I understand right from above I am already using nouveau, that means that that is not working either with the new xserver.If so, then I shall wait for new nouveau or the 340 driver, ok? And that will come or maybe not?
Going on with old xserver makes it a mess to use apt.
Buy new hardware is not an obtion , better to use some other dist then.

I wait for a while....

3
Upgrade Warnings (DE / EN) / Re: udev cannot start with systemd
« Last post by dibl on Yesterday at 22:25:23 »
When I saw that failure to install, I ran

Code: [Select]
apt -f install
then a reboot and everything works correctly (2 systems).
4
Software - Support / Re: Kein Device Manager
« Last post by bevo on Yesterday at 21:31:21 »
danke deine Hilfe!
bevo
5
Upgrade Warnings (DE / EN) / udev cannot start with systemd
« Last post by Helix on Yesterday at 21:29:50 »
Hello,
I've been bitten by this, beware of it: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=902185
Also, a workaround in the bug report.
Cheers
6
Upgrade Warnings (DE / EN) / Careful with systemd update
« Last post by devil on Yesterday at 21:28:44 »
Systemd and udev 239-1 both have a bugreport. If I was you, I would wait these out:

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=902287
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=902185

Systemd und udev 239-1 haben beide einen Fehler. Ich würde abwarten…
7
Software - Support / Re: Kein Device Manager
« Last post by devil on Yesterday at 21:24:47 »
Dann liegt da der Hund vermutlich begraben: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=902185. Sollte zeitnah gefixt werden.
8
Upgrade Warnings (DE / EN) / Re: Watch for a problem with xserver-xorg
« Last post by melmarker on Yesterday at 21:14:49 »
Its dead easy - the 340.107 will be packed somewhen - or not. 304 is EOLed and will not support 1.20

Btw - we talk about vendor suppor for a nine year old graphic card. Just wait for the fixed 340 or try nouveau. Or buy new hardware. Or just use X 1.19 - it's up to you.
9
Software - Support / Re: Kein Device Manager
« Last post by bevo on Yesterday at 21:12:02 »
nein, ist 239-1
10
Software - Support / Re: Kein Device Manager
« Last post by devil on Yesterday at 21:00:37 »
Udev hat auch 238-5?
Pages: [1] 2 3 ... 10